﻿
.my-groupform {
    border: 1px solid transparent;
    background: transparent;
}
    .my-groupform label {
        font-weight: bold;
    }
label {
    font-weight: normal;
}

table, th, td {
    padding:0 0 0 0;
}
.my-groupform {
    padding:0px;
    width:100%;
}
.inlineForm label {
    padding-top: 10px;
}
.oh {
    margin:0px;
    padding:0px;
}
    .oh p {
        margin:0px;
        width:100%;
        overflow:hidden;
    }
    .oh h3{
        padding:10px 0;
    }
.table-outer-container label {
    margin:0px;
}
.table > tbody > tr > td {
    padding:0px;
    vertical-align:middle;
}
.table-responsive{
    overflow:inherit !important;
}

.sub-table td{
    border-width:0!important;
    padding:0!important;
}
.clearfixpriview
{
    clear:both;
    height:20px;
}
.datewrapper{    
	margin: 0!important;
	padding: 0!important;
}
.page .datewrapper {
    padding:0 0 0 4px !important;
}
.main-footer {
    margin-left: 0 !important;
}

.myrequired {
    padding-left: 2px;
    color: #eb5151;
}

table .myrequired {
    top: -17px !important;
}
.table>tbody>tr>td{
    padding: 5px 10px !important;
}
@media screen and (max-width: 540px) {
    ._720kb-datepicker-calendar
    {
        width:100%!important;
        min-width:100%!important;
    }
}
#footer
{
    margin-left:0!important;
}

#answerList {
    padding: 0 10px;
    margin: 20px auto;
    max-width: 1349px;
    margin: 0 auto;
}

.leftaligntable {
    float: left;
    margin-left: 2px;
}

.ui-sortable td {
    cursor: default;
}